#indexNav{background:#EFEBEF;}
.ui_foot { padding-top:10px;}
.ui_foot a { color:#000}
body { background:#FFF; color:#2a2a2a}
a {color:#2a2a2a}
.w { width:885px; padding-left:63px; margin:10px auto 0}
.banner { background:url(imagese/logo.gif) right no-repeat; text-align:left; color:#2a2a2a}
.banner h1 { font:100 55px/60px 'Î¢ÈíÑÅºÚ'; padding:30px 0 30px 20px}
.banner p { line-height:28px; font-size:14px; }
.banner a { color:#2a2a2a}
.banner .top { background: url(imagese/l.gif) no-repeat 20px 0; padding-top:30px; padding-left:20px;}
.banner .bottom { background: url(imagese/r.gif) no-repeat right bottom; padding-bottom:10px;}
.banner div {width:440px;}
.b,.b2 { border:1px solid #d3d3d3}
.b .top { background:url(imagese/3.gif) no-repeat; height:40px;}
.p12 { font-size:12px;}
.p14 { font-size:14px;}
.boxA { padding: 10px 28px 25px; text-align:left; line-height:24px;}
.boxA h2 {font:100 28px/30px 'Î¢ÈíÑÅºÚ'; padding-bottom:10px; }
.boxA h3 {font:100 18px/20px 'Î¢ÈíÑÅºÚ'; padding-bottom:10px; padding-top:25px; }

.boxB { margin-right:10px; border:1px solid #d3d3d3; padding:1px; margin-top:55px;}
.boxB p { padding-left:25px; background: url(imagese/4.gif) no-repeat 5px 15px; line-height:18px; padding:10px  5px 10px 15px; text-align:left}

.b2 { border-top:15px solid #d3d3d3;}
.b2 .top {height:20px;}

.hg { text-align:left; background:url(imagese/5.gif) no-repeat 2px 45px;}
.hg .p12 { padding-top:10px;}

.hg .list { border:1px solid #e5e5e5; background:#e9e9e9; width:180px; float:left; display:inline; margin-left:38px; margin-top:20px; margin-bottom:10px;}
.hg .list .bg { margin:0 5px 5px 0; background:#f8f8f8}
.hg .list .no { font:100 14px/22px Arial; color:#58504e; padding:0 5px}
.hg .list .no span { float:right;font:100 12px22px ºÚÌå; color:#c6c6c6}
.hg .list .no a { color:#58504e}
.hg .list .no span  a { color:#c6c6c6}
.hg .list .bg img { display:block; margin:3px auto;}
.hg .list .bg p { line-height:22px; padding-left:5px;}
.hg .more { text-align:right; font-size:14px;}

.comment_1 { border-top:1px dashed #9c9c9c}


#floating{top:45px;}
.floats{position:absolute; left:-1000px; width:63px; text-align:left; line-height:20px;}
.floats a{color:#2c3d6a;}
.floats .zf{ color:#FFF; background:#e60039; text-align:center; font-weight:bold; margin-top:0;}
.floats img{ vertical-align:middle;}
.floats .txt{ text-align:center; font-size:12px; margin-top:3px;}
 
#panel{height:100px; display: none; _height:80px; width:70px}
.btn-slide {background:url(http://i2.itc.cn/20110818/a00_301a4533_3a74_1e93_3feb_38ed6af22c29_1.gif) center no-repeat; width:60px; height:12px; margin:0 auto; display: block; border-bottom:#e60039 1px dotted}
.active {background:url(http://i0.itc.cn/20110818/a00_5b04855e_3ce5_e8ed_5fbe_6e8704809d21_1.gif) center no-repeat;}
.btn-slide a:focus {outline: none;}
.pinglun{width:55px; background:url(http://news.sohu.com/upload/lj/img/pl.gif) top right no-repeat; height:25px; margin-top:6px; display:block; padding-left:5px;}